Debian・Ubuntu の ppa・.deb パッケージでインストールした方へ

日本語での議論

Moderator: satrow

balloon
Moonbather
Moonbather
Posts: 59
Joined: Wed Jan 27, 2016 9:34 am

Debian・Ubuntu の ppa・.deb パッケージでインストールした方へ

Postby balloon » Tue Jan 24, 2017 11:37 am

Pale Moon 27 公開後から Debian・Ubuntu の ppa または .deb によるパッケージでクラッシュ報告が多発しています。
(software.opensuse.org 内でインストール方法が掲載されていたパッケージです)
これが原因で Pale Moon の評価が悪化している事もあり、ビルドの公認が取り下げられました。

Attn: Users of the Debian/Ubuntu repo
viewtopic.php?t=14586

もしインストールしてクラッシュが多発している場合は、パッケージを削除して下さい。
端末・ターミナルより、次のコマンドです。

Debian (root より):

Code: Select all

apt-get remove palemoon
rm /etc/apt/sources.list.d/palemoon.list
apt-get update

Ubuntu:

Code: Select all

sudo apt-get remove palemoon
sudo rm /etc/apt/sources.list.d/palemoon.list
sudo apt-get update

代わりに Pale Moon が公式に公開している pminstaller.sh を用いて Pale Moon をインストールして下さい。

http://linux.palemoon.org/download/installer/

削除されるのは Pale Moon 本体部分のみで、使用していたユーザー設定は継承されます。

balloon
Moonbather
Moonbather
Posts: 59
Joined: Wed Jan 27, 2016 9:34 am

Re: Debian・Ubuntu の ppa・.deb パッケージでインストールした方へ

Postby balloon » Fri Feb 10, 2017 3:58 am

27.1.0 が公開されました。

.deb パッケージが安定している事が確認されたため、リンクが復活しました。
http://linux.palemoon.org/

かなり反応があった事もあり、公式アナウンスでも記載されています。
viewtopic.php?f=1&p=105790#p105790

.deb パッケージに切り替えたい場合は、pminstaller.sh から削除した後、
記載の手順でインストールしなおして下さい。すでに 27.1.0 に更新されています。


Return to “Japanese (日本)”

Who is online

Users browsing this forum: No registered users and 1 guest